<webscript>
    <shortname>consecutiveSteps</shortname>
    <description>Get consecutive Steps</description>
    <url>/parapheur/dossiers/{id}/consecutiveSteps</url>
    <format default="json">extension</format>
    <authentication>user</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>